.version.whittington_old_hall /* version checker */
{
	color: #00000C;
	background-color: #C161BC;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu9187
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 28px;
}

#u9187
{
	z-index: 41;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u9191-4
{
	z-index: 45;
	width: 193px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u9189
{
	z-index: 43;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 590px;
}

#u9186
{
	z-index: 40;
	width: 499px;
	height: 331px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 230px;
	margin-top: 25px;
	position: relative;
	background: #FFFFFF url("../images/old%20hall%20sketch.jpg") no-repeat left top;
	background-size: cover;
}

#u9213-4
{
	z-index: 261;
	width: 514px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 230px;
	margin-top: 16px;
	position: relative;
}

#pu9200-212
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 30px;
}

#u9200-212
{
	z-index: 49;
	width: 907px;
	min-height: 862px;
	background-color: transparent;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9214
{
	z-index: 265;
	width: 276px;
	height: 435px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1232px;
	left: 163px;
	background: #FFFFFF url("../images/samuel%20libscomb%20seckham.jpg") no-repeat left top;
	background-size: cover;
}

#u9215-4
{
	z-index: 266;
	width: 630px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1685px;
	left: 138px;
}

#u9216
{
	z-index: 270;
	width: 276px;
	height: 435px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1232px;
	left: 472px;
	background: #FFFFFF url("../images/kinbarra%20swain%20seckham.jpg") no-repeat center center;
	background-size: cover;
}

#u9256
{
	z-index: 271;
	width: 276px;
	height: 435px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2233px;
	left: 310px;
	background: #FFFFFF url("../images/lionel%20bassett%20thorne%20seckham.jpg") no-repeat center center;
	background-size: cover;
}

#u9265-4
{
	z-index: 272;
	width: 277px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2684px;
	left: 309px;
}

#u10406
{
	z-index: 276;
	width: 571px;
	height: 402px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2956px;
	left: 167px;
	background: #FFFFFF url("../images/mr%20-%20mrs%20corn.jpg") no-repeat center center;
	background-size: cover;
}

#u10419-4
{
	z-index: 277;
	width: 572px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3369px;
	left: 167px;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

